@charset "utf-8";
/* CSS Document */
.navigazione nav ul#nav li a{padding-right: 7px; padding-left: 7px;}
.entra-preview-rivestimento{width:85px !important;}
.navigazione nav ul#lingua li img{margin-left: 4px;}
.top-1 nav ul#lingua li ul{margin-left: 18px;}
/*a.tab-scarica-scheda-mezzo{line-height: 24px;}*/
